Net framework v4 0 30319

I keep getting an error and the net.frame works v4.30319 keeps popping up
What can id to fix theis
I downloaded Garmin updater and the error pops up
1 answer Last reply
More about framework 30319
  1. I would uninstall and reinstall .Net Framework 4. It's available from http://www.microsoft.com/download/en/details.aspx?id=17851
Ask a new question

Read More

Drivers Framework Garmin Windows 7